<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>qiniudomain</key>
	<string>iosaudio.daoqi88.cn</string>
	<key>gameid</key>
	<string>G2hw0ubng0zcoI0r4mx3H2yr4GejidwO</string>
	<key>channel</key>
	<string>FtJf073aa0d6rI1xD8J1Y42fINTm0ziK</string>
	<key>gamedir</key>
	<string>FtJf073aa0d6rI1xD8J1Y42fINTm0ziK</string>
	<key>gamestart</key>
	<string>gamehall</string>
	<key>gameconfig</key>
	<string>tsgames.daoqi88.cn-config_test-update_jsonv2_test</string>
	<key>market</key>
	<string>2</string>
	<key>agent</key>
	<string>veRa0qrBf0df2K1G4de2tgfmVxB2jxpv</string>
	<key>appversion</key>
	<string>43</string>
	<key>other</key>
	<string></string>
	<key>appleconfig</key>
	<string></string>
</dict>
</plist>
